libyami1_1.3.0-3_i386.deb


Advertisement

Description

libyami1 - high-level abstraction for Video Acceleration (VA) API (shared library)

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libyami1_1.3.0-3_i386.deb
Package name libyami1
Package version 1.3.0
Package release 3
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/01org/libyami
License -
Maintainer Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Download size 301.88 KB
Installed size 1.04 MB
Video Acceleration API (VA API) is a library ("libVA") and API specification
which enables and provides access to graphics hardware (GPU) acceleration for
video processing on Linux and UNIX based operating systems. Accelerated
processing includes video decoding, video encoding, subpicture blending and
rendering. libyami builds on top of libva, and provides high level API for
video processing. It will help with bitstream parsing, reference frame
management, etc.
This package provides the shared library for libyami.

Alternatives

Package Version Architecture Repository
libyami1_1.3.0-3_amd64.deb 1.3.0 amd64 Debian Main
libyami1 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libstdc++6 >= 5.2
libva-drm2 >= 1.8.1
libva-x11-2 >= 1.8.1
libva2 >= 1.8.1
libx11-6 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libyami1_1.3.0-3_i386.deb
Source Package libyami

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libyami1 deb package:
    # sudo apt-get install libyami1

Files

Path
/usr/lib/i386-linux-gnu/libyami.so.1
/usr/lib/i386-linux-gnu/libyami.so.1.2.0
/usr/share/doc/libyami1/changelog.Debian.gz
/usr/share/doc/libyami1/changelog.gz
/usr/share/doc/libyami1/copyright

Changelog

2018-05-29 - Sebastian Ramacher <sramacher@debian.org>
libyami (1.3.0-3) unstable; urgency=medium
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/control: Set Vcs-* to salsa.debian.org
[ Felipe Sateler ]
* Change maintainer address to debian-multimedia@lists.debian.org
[ Sebastian Ramacher ]
* debian/control: Bump Standards-Version.
* debian/: Bump debhelper compat to 11.
2017-11-07 - Sebastian Ramacher <sramacher@debian.org>
libyami (1.3.0-2) unstable; urgency=medium
* debian/rules: Build with -Wno-error. (Closes: #881045)
2017-11-06 - Sebastian Ramacher <sramacher@debian.org>
libyami (1.3.0-1) unstable; urgency=medium
* New upstream release.
* debian/control:
- Bump Standards-Version.
- Mark as Multi-Arch: same.
2017-08-28 - Sebastian Ramacher <sramacher@debian.org>
libyami (1.2.0-1) unstable; urgency=medium
* New upstream release.
* debian/control:
- Bump Standards-Version.
- Bump libva-dev B-D.
2017-01-30 - Sebastian Ramacher <sramacher@debian.org>
libyami (1.1.0-1) unstable; urgency=medium
* New upstream release.
2016-11-14 - Sebastian Ramacher <sramacher@debian.org>
libyami (1.0.1-1) unstable; urgency=low
[ Xu Guagnxin ]
* Initial release (Closes: #834698)

See Also

Package Description
libyaml-0-2_0.2.1-1_i386.deb Fast YAML 1.1 parser and emitter library
libyaml-appconfig-perl_0.19-1_all.deb module to manage configuration files with YAML
libyaml-cpp-dev_0.6.2-4_i386.deb YAML parser and emitter for C++ - development files
libyaml-cpp0.6_0.6.2-4_i386.deb YAML parser and emitter for C++
libyaml-dev_0.2.1-1_i386.deb Fast YAML 1.1 parser and emitter library (development)
libyaml-doc_0.2.1-1_all.deb Fast YAML 1.1 parser and emitter library (documentation)
libyaml-libyaml-perl_0.76+repack-1_i386.deb Perl interface to libyaml, a YAML implementation
libyaml-perl_1.27-1_all.deb YAML Ain't Markup Language
libyaml-shell-perl_0.71-2_all.deb YAML test shell
libyaml-snake-java-doc_1.23-1_all.deb Documentation for SnakeYAML
libyaml-snake-java_1.23-1_all.deb YAML parser and emitter for the Java programming language
libyaml-syck-perl_1.31-1+b1_i386.deb Perl module providing a fast, lightweight YAML loader and dumper
libyaml-tiny-perl_1.73-1_all.deb Perl module for reading and writing YAML files
libyanfs-java_0.0+cvs20070825-4_all.deb Yet Another NFS - a Java NFS library
libyang-cpp-dev_0.16.105-1_i386.deb parser toolkit for IETF YANG data modeling - C++ development files
Advertisement
Advertisement